print("Flat Engine Reset net Loaded")

clear();

setGameMode(4);

setCameraPos(0.0, 0.0);
setCameraHeight(100);

spawn1_X = 0;
spawn1_Y = 0;
spawn2_X = 0;
spawn2_Y = 0;
spawn3_X = 0;
spawn3_Y = 0;
spawn4_X = 0;
spawn4_Y = 0;

setDustElement(vel_dust);
setSkidElement(vel_skid);
setDamageElement(vel_damage);
setFlashElement(vel_damflash);
